SIGSTORE-GO-SIGNING(1)

NAME
sigstore-go-signing - Sigstore signing tool

DESCRIPTION

  Usage of /build/sigstore-go-weZOE3/sigstore-go-1.3.0/debian/tmp/usr/bin/sigstore-go-signing:

-id-token string

    OIDC token to send to Fulcio

-in-toto

    Content to sign is in-toto document

-rekor

    Including transparency log entry from Rekor

-s string

    Path to signingconfig JSON file

-signing-config string

    Path to signingconfig JSON file

-t string

    Path to trusted root JSON file

-trusted-root string

    Path to trusted root JSON file

-tsa

    Include signed timestamp from timestamp authority